
/* ALIGN classes
-------------------------------------------------------------- */

.alignleft{
	float: left;
	margin: 10px 20px 20px 0px;
}

.alignright{
	float: right;
	margin: 10px 0px 20px 20px;
}




/* IMG classes
-------------------------------------------------------------- */

p.wp-caption-text{
	margin: 0px;
	background-color: #3B3026;
	border: 1px solid #372D23;
	padding: 10px;
}

#content img{
	background-color: #EFEFEF;
	border: 1px solid #EAEAEA;
	padding: 4px;
}


/* Table classes
-------------------------------------------------------------- */

table{
	margin: 10px;
}

tbody, thead, tfoot{
	width: 100%;
}

td{
	
	background-color: #3B3026;
	border: 1px solid #000;
	margin: 3px;
	padding: 4px;
	color:#000;
	line-height: 1.5em;
}